/** Shopify CDN: Minification failed

Line 267:17 Expected ":"
Line 271:10 Unterminated string token

**/
.main-article-part {
  display: flex;
  margin: 0px -15px;
}
.article-template-left-side-comment-part {
  max-width: 30%;
  width: 100%;
  padding: 0px 15px;
}
.article-template__social-sharing {
  margin-bottom: 3rem;
}
.article-template__hero-adapt{
  border-radius: var(--blog-card-corner-radius);
}
.caption-with-letter-spacing svg {
  vertical-align: text-top;
}
.recent_posts {
  border: .1rem solid #e5e5e5;
  border-radius: var(--buttons-radius-outset);
  overflow: hidden;
}
.sidebar_blog,
.blog_comment {
  padding: 15px;
}
.comment-form .button {
  width: 100%;
}
.article-template-right-side-article-part {
  max-width: 70%;
  width: 100%;
  padding: 0px 15px;
}
.article-template-left-side-comment-part .recent_blog_title,
.article-template-left-side-comment-part .comments_title {
  font-size: 16px;
  padding: 10px;
  border-radius: var(--buttons-radius-outset);
  font-family: var(--font-heading-family);
}
.article-template-left-side-comment-part .flex-nowrap {
  display: flex;
  column-gap: 15px;
  margin-bottom: 15px;
}
.article-template-left-side-comment-part .flex-nowrap:last-child {
  margin-bottom: 0px;
}
.sidebar_blog .blog-post-title {
  text-decoration: none;
}
.blog-post-date svg {
  vertical-align: text-top;
}
.article-template > *:first-child:not(.article-template__hero-container) {
  margin-top: 5rem;
}
.recent_blog_posts-wrapper .blog-post-title{
  font-size: 14px;
  margin-bottom: 10px;
  display: block;
  text-transform: var(--text_style);
  font-family: var(--font-heading-family);
  transition: all .5s ease;
}
.recent_blog_posts-wrapper .blog-post-date{
  font-size: 14px;
}
.article-template__comment-wrapper {
  margin-top: 20px;
  border: .1rem solid #e5e5e5;
  border-radius: var(--buttons-radius-outset);
  overflow: hidden;
}
.post_content {
  line-height: 1.5;
}
@media screen and (min-width: 750px) {
  .article-template > *:first-child:not(.article-template__hero-container) {
    margin-top: calc(5rem + var(--page-width-margin));
  }
}
.article-template__hero-small {
  height: 11rem;
}
.article-template__hero-medium {
  height: 22rem;
}
.article-template__hero-large {
  height: 33rem;
}
@media screen and (min-width: 750px) and (max-width: 989px) {
  .article-template__hero-small {
    height: 22rem;
  }
  .article-template__hero-medium {
    height: 44rem;
  }
  .article-template__hero-large {
    height: 66rem;
  }
}
@media screen and (min-width: 990px) {
  .article-template__hero-small {
    height: 27.5rem;
  }
  .article-template__hero-medium {
    height: 55rem;
  }
  .article-template__hero-large {
    height: 82.5rem;
  }
}
.article-template header {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: calc(0.8 / var(--font-body-scale));
}
.article-template__title {
  margin: 0;
}
.article-template__title:not(:only-child) {
  margin-bottom: 1rem;
}
.article-template__link {
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}
.article-template__link .icon-wrap {
  display: flex;
  margin-right: 1rem;
  transform: rotate(180deg);
}
.article-template__content {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.article-template__social-sharing + header,
.article-template__social-sharing + .article-template__content {
  margin-top: 1.5rem;
}
.article-template__comments {
  margin-bottom: 5rem;
}
.article-template-right-side-article-part .article-template__title{
  font-size: 40px;
  margin-top: 15px;
  font-weight: var(--text_weight);
  text-transform: var(--text_style);
}
@media screen and (min-width: 750px) {
  .article-template__comments {
    margin-bottom: 7rem;
  }
}
.article-template__comments-fields {
  margin-bottom: 2rem;
}
.article-template__comments-comment {
  color: rgba(var(--color-foreground), 0.75);
  background-color: rgb(var(--color-background));
  margin-bottom: 1.5rem;
  padding: 2rem 2rem 1.5rem;
}
@media screen and (min-width: 750px) {
  .article-template__comments-comment {
    padding: 2rem 2.5rem;
  }
}
.article-template__comments-comment p {
  margin: 0 0 1rem;
}
.article-template__comment-fields > * {
  margin-bottom: 3rem;
}
.article-template__comment-warning {
  margin: 2rem 0 2.5rem;
}
.sidebar_blog {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 395px;
}
@media screen and (min-width: 990px) {
  .article-template__comments .pagination-wrapper {
    margin: 5rem 0 8rem;
  }
}
@media screen and (max-width: 1360px){
  .article-template-left-side-comment-part{
    max-width: 100%;
    order: 2;
  }
  .article-template-right-side-article-part{
    max-width: 100%;
    order: 1;
  }
  .article-template__comment-wrapper {
    margin-top: 0px;
  }
  .main-article-part{
    flex-direction: column;
  }
  .recent_blog_posts-wrapper {
    display: flex;
    column-gap: 30px;
    row-gap: 30px;
  }
  .recent_posts, .article-template__comment-wrapper {
    max-width: calc(50% - 15px);
    width: 100%;
  }
}
@media screen and (max-width: 991px){
  .article-template__link {
      font-size: 1.6rem;
  }
  .article-template__content {
      margin-top: 2.5rem;
      margin-bottom: 2.5rem;
  }
  .recent_blog_posts-wrapper {
    flex-direction: column;
    column-gap: 15px;
    row-gap: 15px;
  }
  .recent_posts, .article-template__comment-wrapper {
    max-width: 100%;
    width: 100%;
  }
  .article-template-right-side-article-part .article-template__title {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px){
  .article-template-right-side-article-part .article-template__title {
    font-size: 20px;
  }
  .recent_blog_posts-wrapper .blog-post-title {
    font-size: 14px;
  }
  .article-template__content {
      margin-top: 2rem;
      margin-bottom: 2rem;
  }
}
@media screen and (max-width: 575px){
  .article-template__content {
      margin-top: 1.5rem;
      margin-bottom: 1.5rem;
  }
}


.article-template-left-side-comment-part {
        max-width
Allows authors to constrain content width to a certain range.
Learn more

Don't show
: 100%;
        order: 2;


    position: sticky;
animation: fadeIn 2s ease-in-out;
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}